.nav-perfil {
  display: block;
  min-height: 40px;
  margin-bottom: 14px;
}
.nav-perfil a,
.nav-perfil h2,
.nav-perfil li,
.nav-perfil ul {
  padding: 0;
  text-align: center;
  text-transform: uppercase;
  font-weight: 400;
  text-decoration: none !important;
}
.nav-perfil ul {
  margin: 0;
  padding: 0;
}
.nav-perfil li {
  display: block;
  float: left;
  line-height: 20px;
}
.nav-perfil li:first-child a {
  -webkit-border-radius: 5px 0 0 5px;
  -moz-border-radius: 5px 0 0 5px;
  -ms-border-radius: 5px 0 0 5px;
  -o-border-radius: 5px 0 0 5px;
  border-radius: 5px 0 0 5px;
}
.nav-perfil li:last-child a {
  -webkit-border-radius: 0 5px 5px 0;
  -moz-border-radius: 0 5px 5px 0;
  -ms-border-radius: 0 5px 5px 0;
  -o-border-radius: 0 5px 5px 0;
  border-radius: 0 5px 5px 0;
  background-image: none;
}
.nav-perfil li.current a {
  background: #717782;
  color: #fff;
}
.nav-perfil li.cor-estudante a {
  border-bottom-color: #e8ab02;
}
.nav-perfil li.cor-professor a {
  border-bottom-color: #01420a;
}
.nav-perfil li.cor-tecnico a {
  border-bottom-color: #0e4097;
}
.nav-perfil li.cor-comunidade a {
  border-bottom-color: #717782;
}
.nav-perfil li a {
  font-size: .7em;
  border-bottom: 2px solid transparent;
  color: #333;
  display: block;
  padding: 4px 5px;
  background: url(/sites/ufu.br/files/linha-cinza.gif) #e8e7e7 repeat-y right 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  transition: border-width 0.1s ease-in-out, padding-bottom 0.1s ease-in-out;
}
.nav-perfil li a:hover {
  text-decoration: underline;
  border-bottom-width: 4px;
  padding-bottom: 2px;
}
